Bug 237712 - broken URL in system-config-kickstart package description
Summary: broken URL in system-config-kickstart package description
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-kickstart   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL: http://fedora.redhat.com/projects/con...
Whiteboard:
Keywords:
Depends On:
Blocks: 237018
TreeView+ depends on / blocked
 
Reported: 2007-04-24 21:55 UTC by petrosyan
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-25 16:54:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-04-24 21:55:12 UTC
Description of problem:
broken URL in system-config-kickstart package description
URL         : http://fedora.redhat.com/projects/config-tools/

Version-Release number of selected component (if applicable):
system-config-kickstart-2.7.4-1.fc7

How reproducible:
Always

Steps to Reproduce:
rpm -qi system-config-kickstart

Comment 1 Chris Lumens 2007-04-25 16:54:02 UTC
This will be fixed in the next build of system-config-kickstart.  Thanks for the
report.


Note You need to log in before you can comment on or make changes to this bug.